local fn = _gn(0x725D52F26A5E9E10)
--- COMPENDIUM_ANIMAL_OBSERVED_BY_STAT_NAME
function Global.CompendiumAnimalObservedByStatName(animalType, disableCompendiumToast)
	return fn(_ch(animalType), disableCompendiumToast)
end
